<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>{% block title %}{{ app.request.server.get('APP_NAME') }}{% endblock %}</title>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a class="navbar-brand" href="#">{{ app.request.server.get('APP_NAME') }}</a>
                </div>

                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">
                        <li {% if app.request.attributes.get('_route') starts with 'dashboard' %}class="active"{% endif %}><a href="{{ path('dashboard_index') }}">Dashboard</a></li>
                        <li {% if app.request.attributes.get('_route') starts with 'quiz' %}class="active"{% endif %}><a href="{{ path('quiz_index') }}">Quiz</a></li>
                    </ul>
                </div>
            </div>
        </nav>

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <ol class="breadcrumb">
                        {% block breadcrumb %}
                            <li><a href="#">{{ app.request.server.get('APP_NAME') }}</a></li>
                            <li class="active">Dashboard</li>
                        {% endblock %}
                        <div class="pull-right">
                            {% block breadcrumb_right %}
                            {% endblock %}
                        </div>
                    </ol>
                    {% block body %}
                    {% endblock %}
                </div>
            </div>
        </div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        {% block javascripts %}{% endblock %}
    </body>
</html>